<?xml version="1.0"?>
<Resources>
	<string name="Title1">παράδειγμα</string>
	<string name="Msg1">Το UDF έχει προετοιμαστεί με επιτυχία.</string>
	<string name="Title2">πληροφορίες</string>
	<string name="MsgMain">Μην ξεχάσετε να δείτε το Language Transmitter.\r\nI just used google translate for that, so I have no idea if that is correct!</string>
</Resources>